Bug 1270571 - Network tooltip - Improve and correct network tooltip
Network tooltip - Improve and correct network tooltip
Status: CLOSED DEFERRED
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network (Show other bugs)
3.6.0
x86_64 Linux
low Severity low (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: Dan Kenigsberg
Michael Burman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 07:17 EDT by Michael Burman
Modified: 2016-03-27 10:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-27 10:22:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
mburman: planning_ack?
mburman: devel_ack?
mburman: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Michael Burman 2015-10-11 07:17:09 EDT
Description of problem:
Network tooltip - Improve and correct network tooltip.

There are few small corrections to be done on the network's tooltip in setup networks, such:

1) Host Network's configuration differ from DC
'Network's' --> 'network'

2) Align numbers in network tooltip. 
Sometimes numbers aligned to the right, in case of long numbers, they aligned to center(QoS).    

3) QoS Out average link share/real time/upper limit -->
'Out' --> 'out' (middle of sentence). 


Version-Release number of selected component (if applicable):
3.6.0-0.18.el6
Comment 1 Red Hat Bugzilla Rules Engine 2015-10-22 05:09:48 EDT
This bug is not marked for z-stream, yet the milestone is for a z-stream version, therefore the milestone has been reset.
Please set the correct milestone or add the z-stream flag.
Comment 2 Yaniv Lavi (Dary) 2015-10-29 08:39:15 EDT
In oVirt testing is done on single release by default. Therefore I'm removing the 4.0 flag. If you think this bug must be tested in 4.0 as well, please re-add the flag. Please note we might not have testing resources to handle the 4.0 clone.
Comment 4 Dan Kenigsberg 2016-03-27 10:22:49 EDT
Annoying glitches, but now the elevi is gone, I do not see them fixed anytime soon.

Note You need to log in before you can comment on or make changes to this bug.